<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    style ="@style/ll_line_v" 
     android:layout_margin ="5dp" 
     android:padding ="10dp"  
     
     
  >
    
  
    
    <TextView   style ="@style/ll_text_view"
      	    
 		    android:text="请输入地区关键字：" />
    
    <LinearLayout  
            android:layout_width="fill_parent"
            android:layout_height="wrap_content" 
            android:orientation ="horizontal" >  
					    <LinearLayout
					       android:focusable="true"
					       android:focusableInTouchMode="true"
					       android:layout_width="0px"
					       android:layout_height="0px">
							    <TextView
									android:id="@+id/off_cityid"
								    android:layout_width="fill_parent" 
								    android:layout_weight="1"
								    android:layout_height="wrap_content" 
								   />
							    <!--  android:text="224" --> 
					    </LinearLayout>
					   
						<EditText  style ="@style/td_text" 
					        android:id="@+id/off_city"
					        android:layout_weight="2"    
					        android:gravity="center" 
					        android:layout_gravity="bottom" 
					        />  
					         <!-- android:text="苏州"  -->
					  <Button
					         android:id="@+id/off_search"
						    style ="@style/ll_button" 
						    android:onClick="search"
						    android:text="搜索"
					        android:layout_weight="3"
					        android:layout_height="30dp" 
					      />  
		  
    </LinearLayout>  
    
      <LinearLayout  
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/small_linearlayout"
            android:paddingTop ="5dp"
             android:paddingBottom ="5dp"
            android:layout_marginTop ="5dp"
            android:layout_marginBottom ="5dp"
            android:layout_marginLeft ="-2dp"  
            android:layout_marginRight ="-2dp"
            android:orientation ="horizontal" >  
    
				    <TextView
							android:id="@+id/off_state"
						    style ="@style/td_text"  
					        android:layout_weight="1"    
					        android:gravity="left"  
						    android:text="已下载:--" />
				
				    <Button
				        android:id="@+id/off_start"
				        style ="@style/ll_button"  
				        android:layout_height="30dp"
				        android:onClick="start"
				        android:layout_weight="2" 
				        android:text="开始" />
				
					<Button
					    android:id="@+id/off_stop"
					   style ="@style/ll_button"  
					    android:layout_height="30dp"
					    android:onClick="stop"
					    android:layout_weight="2" 
					    android:text="停止" />  
          
     </LinearLayout>  
  
  
  <LinearLayout  
    android:id ="@+id/off_localmap_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
    
    <TextView 
        style ="@style/td_text" 
        android:layout_weight="0"
        android:text="已下载城市 "
   />
   <ListView android:layout_width="fill_parent"   
       android:layout_height="wrap_content"   
       android:id="@+id/localmaplist"  
    />  
  </LinearLayout>

</LinearLayout>
